@charset "euc-jp";
/*
========== TABLE of CONTENTS ==========

file name:top.css
last updated:2012/03/08

1:bg-spriteimg
2:module old(-2010)
3:top

========== TABLE of CONTENTS ==========
*/

/* ---------- 1:bg-spriteimg ---------- */
#topKeySrch .srch,
#topKeyAreaSrch .srch,
#topKeyAreaSrch02 .srch,
#topManual .knowledge dt,
#topMap .areaR li,
#topMap .areaR dd dd a,
#topMap .back,
#topCloseup .tt div,
#topQandA .icn_Q,
#topQandA .icn_A,
#topRingSrch .srch li,
#topKenKenArea li a,
#topKenKenArea dt a,
#topKenFair .tt{
	background-image:url(../images/arrow/arrow.png);
}
.icn_zanseki01,.icn_zanseki02,.icn_zanseki03,
#topKenListTheme .tyumoku span {
	background-image:url(../images/icon/icn_search_hall.png);
}

.srch_btn_pk21,
.srch_btn_pk21 div,
.srch_btn_pk21 div input,
#topCloseup .tt,
#topYService .tt{
	background-image:url(../images/background/bg_all.png);
}

#topManual .kiso_style,
#topManual .kiso_okane,
#topManual .kiso_aisatsu,
#topManual .enshutsu_letter,
#topManual .type_cost,
#topManual .type_sk,
#topYService dt span,
#topMap .resort a,
#topMap .areaR .tt_area,#topMap .areaR .tt_style,
#topRingSrch .ttl,
#topRingSrch div .ttl a:hover{
	background-image:url(../images/icon/icn_top.png);
}

/* search pink button(height21px) */
.srch_btn_pk21{
	display:inline-block;
	/display:inline;
	/zoom:1;
	background-position:0 -684px;
	background-repeat:no-repeat;
}
.srch_btn_pk21 div{
	background-position:right -726px;
	background-repeat:no-repeat;
}
.srch_btn_pk21 input{
	height:21px;
	margin:0 3px;
	padding:0 0 1px;
	_padding:1px 0 0;
	border:0;
	background-color:#fff;
	background-position:0 -705px;
	background-repeat:repeat-x;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	letter-spacing:0.3em;
}
body:first-of-type .srch_btn_pk21 input{padding:2px 0 0;}/* safari only */
html>/**/body .srch_btn_pk21 input, x:-moz-any-link, x:only-child{padding:0 0 1px!important;}/* Firefox 1.5 and newer [!] */

/* ---------- 2:module old(-2010) ---------- */
/* fairCalender */
/* ywed-md55 */
.ywed-md55 .dp-applied .dp-calendar table.jCalendar {
width:99.5%;
border-collapse:collapse;
border-spacing:0;
background-color:#fff;
}
.ywed-md55 .dp-calendar{border:1px solid #ccc;padding:0 0 0 1px;}
*:first-child+html .ywed-md55 .dp-calendar{padding:0;}
*html .ywed-md55 .dp-calendar{padding:0;}
body:last-child:not(:root:root) .ywed-md55 .dp-calendar{padding:0 1px 1px 0;}
.ywed-md55 table.jCalendar th{
color:#756546;
font-weight: bold;
padding:1px;
text-align: center;
background:url(http://i.yimg.jp/images/wedding/images/module/ywed_md55_bg01.gif) repeat-x 0 80%!important;
}
*:first-child+html .ywed-md55 .dp-calendar table.jCalendar th{background-position:0 100%;}
*html .ywed-md55 .dp-calendar table.jCalendar th{background-position:0 100%;}
body:first-of-type .ywed-md55 .dp-calendar table.jCalendar th{background-position:0 100%;}
body:last-child:not(:root:root) .ywed-md55 .dp-calendar table.jCalendar th{background-position:0 100%;}
.ywed-md55 table.jCalendar td {
padding:0;
text-align: center;
letter-spacing:-0.5px;
border:1px solid #fff;
width:13%;
}
.ywed-md55 table.jCalendar td.weekday{color:#756546;}
.ywed-md55 table.jCalendar td.sat{color: #1C3681;}
.ywed-md55 table.jCalendar td.sun{color: #FE000A;}
.ywed-md55 table.jCalendar td.other-month {color: #ccc;}
.ywed-md55 table.jCalendar td.today {background:#c9e38c;color:#333300;}
.ywed-md55 table.jCalendar td.selected {
background:#98592e;
font-weight:bold;
color:#fff;
}
.ywed-md55 table.jCalendar td.selected:hover {
background:#98592e;
font-weight:bold;
color:#fff;
}
.ywed-md55 table.jCalendar td:hover,
.ywed-md55 table.jCalendar td.dp-hover {background:#eeeae2;}
.ywed-md55 table.jCalendar td.disabled, 
.ywed-md55 table.jCalendar td.disabled:hover {color: #bbb;background:none;}

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */
.ywed-md55 div.dp-popup {padding: 2px;}
/* next month link */
.ywed-md55 div.typeA {position:relative;}
.ywed-md55 div#dp-popup {
position: absolute;
z-index: 199;
}
.ywed-md55 div.dp-popup h2 {
font-weight:bold;
text-align: center;
margin: 2px 0;
padding: 0;
}
.ywed-md55 div.dp-popup .ttl {
font-weight:bold;
text-align: center;
margin: 2px 0;
padding: 0;
}
.ywed-md55 a#dp-close {
font-size: 11px;
padding: 4px 0;
text-align: center;
display: block;
}
.ywed-md55 a#dp-close:hover {text-decoration: underline;}
.ywed-md55 div.dp-popup a {
color: #000;
text-decoration: none;
padding: 3px 2px 0;
}
.ywed-md55 div.dp-popup div.dp-nav-prev {
position: absolute;
top: 4px;
left: 4px;
width:50px;
}
.ywed-md55 div.dp-popup div.dp-nav-prev a {float: left;}
.ywed-md55 div.dp-popup div.dp-nav-prev a img{margin-left:15px;}

/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
.ywed-md55 div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {cursor: pointer;}
.ywed-md55 div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {cursor: default;}
.ywed-md55 div.dp-popup div.dp-nav-next {
position: absolute;
top: 4px;
right: 4px;
width: 50px;
}
.ywed-md55 div.dp-popup div.dp-nav-next a {float: right;}
.ywed-md55 div.dp-popup div.dp-nav-next a img{margin-right:15px;}
.ywed-md55 div.dp-popup a.disabled {
cursor: default;
color: #aaa;
}
.ywed-md55 div.dp-popup td {cursor: pointer;}
.ywed-md55 div.dp-popup td.disabled {cursor: default;}

/* ---------- 3:top ---------- */
/* adLREC */
.adLREC{margin-top:10px;}

/* hd */
#gsrch h1{margin-top:2px;}

/* topMap */
#topMap:after{content:'';display:block;clear:both;}
#topMap{
	/zoom:1;
	background:url(../images/background/bg_top_map.png) no-repeat;
}
#topMap .ctL{
	position:relative;
	float:left;
	min-height:300px;
	_height:300px;
}
#topMap .txt{
	position:absolute;
	top:20px;
	left:23px;
	width:207px;
	height:32px;
	background-image:url(../images/map/map_zenkoku_txt.png);
	text-indent:-8000px;
	z-index:2;
}
#topMap .ctL div{
	position:absolute;
	top:50px;
	left:10px;
	z-index:1;
	width:331px;
	height:254px;
	background:url(../images/map/map_zenkoku.png) no-repeat;
}
#topMap .ctL img{
	position:absolute;
	z-index:4;
}
#topMap #areaMap{
	position:absolute;
	z-index:3;
}
#topMap .ctL .resort{
	position:absolute;
	top:65px;
	left:8px;
	z-index:5;
}
#topMap .resort a{
	display:block;
	width:100px;
	height:25px;
	background-position:-464px -28px;
	text-indent:-8000px;
}
#topMap .resort a:hover{background-position:-464px -0;}
#topMap .ctR{
	float:right;
	width:275px;
	padding:5px 5px 0 0;
}
#topMap td{padding:2px 0;}
#topMap th{
	width:75px;
	padding-right:15px;
	font-weight:bold;
	text-align:right;
}
#topMap td a{
	display:inline-block;
	/display:inline;
	/zoom:1;
	line-height:1.53;
}
/* topMap(area) */
#topMap .areaL{
	min-height:287px;
	_height:287px;
}
#topMap .areaL .resort{
	top:auto;
	left:0;
	bottom:2px;
}
#topMap .areaL .back{
	position:absolute;
	right:0;
	bottom:0;
	padding:2px 0 2px 15px;
	background-position:0 -1803px;
	background-repeat:no-repeat;
	z-index:5;
}
#topMap .areaL .hokkaido{top:15px;left:65px;width:220px;height:260px;background:url(../images/map/map_hokkaido.png) no-repeat 0 0;}
#topMap .areaL .hokkaido .resort{left:-20px;}
#topMap .areaL .tohoku{top:5px;left:35px;width:260px;height:270px;background:url(../images/map/map_tohoku.png) no-repeat;}
#topMap .areaL .tohoku .resort{left:-20px;}
#topMap .areaL .kanto{top:5px;left:5px;width:300px;height:271px;background:url(../images/map/map_kanto.png) no-repeat;}
#topMap .areaL .shinetu{top:5px;left:45px;width:238px;height:272px;background:url(../images/map/map_shinetu.png) no-repeat;}
#topMap .areaL .tokai{top:5px;left:5px;width:295px;height:265px;background:url(../images/map/map_tokai.png) no-repeat;}
#topMap .areaL .kinki{top:20px;left:30px;width:268px;height:250px;background:url(../images/map/map_kinki.png) no-repeat;}
#topMap .areaL .tyugoku{top:45px;left:17px;width:290px;height:210px;background:url(../images/map/map_tyugoku.png) no-repeat;}
#topMap .areaL .shikoku{top:40px;left:15px;width:285px;height:230px;background:url(../images/map/map_shikoku.png) no-repeat;}
#topMap .areaL .kyusyu{top:15px;left:12px;width:283px;height:260px;background:url(../images/map/map_kyusyu.png) no-repeat;}
#topMap .areaR{
	float:right;
	width:295px;
	padding:15px 5px 0 0;
}
#topMap .areaR .tt_area,
#topMap .areaR .tt_style{
	height:15px;
	text-indent:-8000px;
	line-height:0;
	font-size:0;
}
#topMap .areaR .tt_area{
	width:132px;
	background-position:-566px 0;
}
#topMap .areaR .tt_style{
	width:162px;
	background-position:-566px -17px;
}
#topMap .areaR dd{margin:5px 0;}
#topMap .areaR dd dt{
	font-weight:bold;
}
#topMap .areaR dd dd a{
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin-left:10px;
	padding:0 0 0 6px;
	background-position:0 -993px;
	background-repeat:no-repeat;
	font-weight:normal;
}
#topMap .areaR li{
	padding:1px 0 1px 6px;
	background-position:0 -990px;
	background-repeat:no-repeat;
}
#topMap .areaR dd .txt01 li{
	/zoom:1;
	margin-left:3px;
	padding:1px 0 1px 6px;
	background:none!important;
	font-weight:bold;
}
#topMap .areaR dd .txt01 li li a{
	margin-left:0;
}

/* topTheme */
#topTheme h3{
	margin:10px 0 5px;
	padding-left:5px;
	border-left:4px solid #b8e233;
	color:#79a805;
	font-size:115.4%;
	font-weight:bold;
	line-height:1.2;
}
#topTheme ul:after{content:'';display:block;clear:both;}
#topTheme ul{
	/zoom:1;
	border-top:1px dotted #ccc;
	text-align:center;
	margin:0 auto;
}
#topTheme li{
	float:left;
	width:190px;
	padding:8px 7px 0;
	_padding:8px 5px 0;
}
#topTheme img{
	margin-bottom:3px;
	padding:1px;
	border:1px solid #ccc;
	vertical-align:bottom;
}
#topTheme p{text-align:right;}

/* topKeySrch */
#topKeySrch:after{content:'';display:block;clear:both;}
#topKeySrch{
	margin-top:10px;
	padding:7px 5px 5px 10px;
	background-color:#f3f1e9;
	text-align:center;
	/zoom:1;
}
#topKeySrch .srch{
	display:inline-block;
	/display:inline;
	/zoom:1;
	padding:2px 0 2px 20px;
	background-position:0 -1550px;
	background-repeat:no-repeat;
	text-align:center;
}
#topKeySrch div.srch{float:left;}
#topKeySrch .txt,
#topKeySrch .srch_btn_pk21{margin:0 5px;}
#topKeySrch .txt{
	width:210px;
	padding:2px 0 0 1px;
	line-height:1;
	vertical-align:middle;
}
#topKeySrch .srch_btn_pk21 input{width:60px;}
#topKeySrch .more{
	float:right;
	width:125px;
	padding-top:2px;
	text-align:right;
}

/* topKeyAreaSrch */
#topKeyAreaSrch{
	margin-top:10px;
	padding:10px;
	border:1px solid #f2ebe1;
	background-color:#f5f3f0;
	text-align:center;
	/zoom:1;
}
#topKeyAreaSrch .srch{
	display:inline-block;
	/display:inline;
	/zoom:1;
	padding:2px 0 2px 20px;
	background-position:0 -1550px;
	background-repeat:no-repeat;
	text-align:center;
}
#topKeyAreaSrch .txt,
#topKeyAreaSrch .srch_btn_pk21{margin:0 5px;}
#topKeyAreaSrch .txt{
	width:220px;
	padding:2px 0 0 1px;
	line-height:1;
	vertical-align:middle;
}
#topKeyAreaSrch .srch_btn_pk21 input{width:60px;}
#topKeyAreaSrch dl:after{content:'';display:block;clear:both;}
#topKeyAreaSrch dl{
	/zoom:1;
	margin:5px 0 0;
	padding:4px;
	border:1px solid #ede9e4;
	background-color:#fff;
}
#topKeyAreaSrch dt{
	float:left;
	width:106px;
	height:21px;
	background-position:0 -42px;
	text-indent:-8000px;
	line-height:1;
}
#topKeyAreaSrch dd{
	float:left;
	width:340px;
	padding-left:5px;
	text-align:left;
}
#topKeyAreaSrch .more{
	float:right;
	width:110px;
	padding:1px 2px 0 0;
	text-align:right;
}
#topKeyAreaSrch em{
	margin-right:3px;
	font-size:114.5%;
	font-weight:bold;
	vertical-align:-0.05em;
}
html>/**/body #topKeyAreaSrch em, x:-moz-any-link, x:only-child{vertical-align:-0.1em!important;}/* Firefox 1.5 and newer [!] */

/* topKeyAreaSrch02 */
#topKeyAreaSrch02:after{content:'';display:block;clear:both;}
#topKeyAreaSrch02{
	margin-top:10px;
	padding:7px 6px 5px;
	background-color:#f3f1e9;
	text-align:center;
	/zoom:1;
}
#topKeyAreaSrch02 .srch{
	display:inline-block;
	/display:inline;
	/zoom:1;
	padding:2px 0 2px 22px;
	background-position:0 -1550px;
	background-repeat:no-repeat;
	text-align:center;
}
#topKeyAreaSrch02 div.srch{float:left;}
#topKeyAreaSrch02 .txt,
#topKeyAreaSrch02 .srch_btn_pk21{margin:0 5px;}
#topKeyAreaSrch02 .txt{
	width:180px;
	padding:2px 0 0 1px;
	line-height:1;
	vertical-align:middle;
}
#topKeyAreaSrch02 .srch_btn_pk21 input{width:60px;}
#topKeyAreaSrch02 .more{
	float:right;
	width:130px;
	padding-top:2px;
	text-align:right;
}
#topKeyAreaSrch02 em{
	margin-right:3px;
	font-size:114.5%;
	font-weight:bold;
	vertical-align:-0.05em;
}
html>/**/body #topKeyAreaSrch02 em, x:-moz-any-link, x:only-child{vertical-align:-0.1em!important;}/* Firefox 1.5 and newer [!] */

/* topFairSrch */
#topFairSrch .wrap:after{content:'';display:block;clear:both;}
#topFairSrch .wrap{/zoom:1;}
#topFairSrch .ctL{
	float:left;
	width:49%;
}
#topFairSrch .ctR{
	float:right;
	width:49%;
}
#topFairSrch h3{
	margin:10px 0 5px;
	padding-left:5px;
	border-left:4px solid #b8e233;
	color:#79a805;
	font-weight:bold;
	line-height:1.2;
}
#topFairSrch dl{
	padding:5px 0 7px;
	border-top:1px dotted #ccc;
}
#topFairSrch dt{
	color:#916622;
	font-weight:bold;
}
#topFairSrch p{
	padding-top:3px;
	border-top:1px dotted #ccc;
	text-align:right;
}
#topFairSrch dd a{
	display:inline-block;
	/display:inline;
	/zoom:1;
}

/* topRegionSearch */
#topRegionSearch{
	margin-top:10px;
	padding:0.3em;
	background-color:#F2F2F2;
	border:1px solid #D8D8D8;
}
#topRegionSearch .title{font-weight:bold;}
#topRegionSearch a{padding:0 5px;}

/* topCloseup */
#topCloseup .tt{
	padding:3px 3px 2px;
	border-bottom:1px solid #9bcb13;
	background-color:#f2f1e7;
	background-position:0 -1120px;
	background-repeat:repeat-x;
}
#topCloseup .tt div{
	padding-left:25px;
	background-position:0 -1280px;
	background-repeat:no-repeat;
	font-size:115.4%;
	font-weight:bold;
}
#topCloseup ul:after{content:'';display:block;clear:both;}
#topCloseup ul{/zoom:1;}
#topCloseup li{
	float:left;
	width:190px;
	padding:8px 8px 5px;
}
#topCloseup li dt img{
	margin-bottom:3px;
	vertical-align:bottom;
}

/* topManual */
#topManual:after,
#topManual li:after{content:'';display:block;clear:both;}
#topManual,
#topManual li{/zoom:1;}
#topManual .ctL{
	float:left;
	width:49%;
}
#topManual .ctR{
	float:right;
	width:49%;
}
#topManual h3{
	margin:10px 0 5px;
	padding-left:5px;
	border-left:4px solid #b8e233;
	color:#79a805;
	font-size:115.4%;
	font-weight:bold;
	line-height:1.2;
}
#topManual li{
	padding:8px 0;
	border-top:1px dotted #ccc;
}
#topManual li p,
#topManual li dl{float:left;}
#topManual li dl{
	width:210px;
	margin-left:10px;
}
#topManual li dt{
	margin-bottom:3px;
	font-weight:bold;
}
#topManual .kiso_style{background-position:0 0;}
#topManual .kiso_okane{background-position:-84px 0;}
#topManual .kiso_aisatsu{background-position:-168px 0;}
#topManual .enshutsu_letter{background-position:-252px 0;}
#topManual .yougo{
	padding:10px 0;
	border-top:1px dotted #ccc;
}
#topManual .yougo input{-webkit-appearance:none;}
#topManual .txt{
	width:180px;
	margin-right:3px;
	padding:2px 0 0 1px;
	line-height:1;
	vertical-align:middle;
}
#topManual .category dt{
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin-bottom:3px;
	padding:1px 5px;
	background-color:#a6c24e;
	color:#fff;
	font-weight:bold;
}
#topManual .category dd{line-height:1.23;}
#topManual .category dd a{display:inline-block;margin-right:3px;}
#topManual .knowledge{
	margin:15px 0;
	padding: 5px;
	background-color:#f5f3f0;
}
#topManual .knowledge dt{
	padding-left:22px;
	background-position:0 -1680px;
	/background-position:0 -1679px;
	background-repeat:no-repeat;
	font-weight:bold;
}
html>/**/body #topManual .knowledge dt, x:-moz-any-link, x:only-child{background-position:0 -1679px!important;}/* Firefox 1.5 and newer [!] */
#topManual .knowledge dd{padding:4px 5px 3px;}
#topManual .knowledge dd a{margin-right:8px;}
#topManual .srch_btn_pk21 input{width:60px;}
#topManual .shindan dl{width:230px;}
#topManual .type_cost{background-position:-336px 0;}
#topManual .type_sk{background-position:-400px 0;}

/* topQandA */
#topQandA dl{
	margin-top:10px;
	padding:5px;
	background-color:#e6e3df;
}
#topQandA dt{
	margin-bottom:5px;
	font-weight:bold;
}
#topQandA dd{
	padding:5px;
	background-color:#faf9f6;
}
#topQandA dd p{
	margin-bottom:3px;
	padding-bottom:3px;
	border-bottom:1px dotted #ccc;
	background-position:0 -1420px;
	background-repeat:no-repeat;
}
#topQandA dd ul{text-align:right;}
#topQandA dd li{margin-left:3px;}
#topQandA li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	color:#808080;
	vertical-align:top;
	/vertical-align:middle;
}
#topQandA .other{padding:7px 5px 0;}
#topQandA .other li{
	width:49%;
	margin-bottom:5px;
}
#topQandA .more{text-align:right;}
#topQandA .icn_Q,
#topQandA .icn_A{
	float:left;
	display:block;
	margin-right:2px;
	background-repeat:no-repeat;
	text-indent:-8000px;
	vertical-align:middle;
}
#topQandA .icn_Q{
	width:22px;
	height:19px;
	background-position:0 -1100px;
}
#topQandA .icn_A{
	width:21px;
	height:17px;
	background-position:0 -1420px;
}

/* topYService */
#topYService{
	margin-top:10px;
	border:1px solid #ccc;
}
#topYService .tt{
	padding:3px 5px;
	background-position:0 -1120px;
	background-repeat:repeat-x;
	font-size:114.5%;
	font-weight:bold;
}
#topYService li dt,
#topYService li dd,
#topYService li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
}
#topYService li dt span{
	display:block;
	width:16px;
	height:16px;
	margin:1px 3px 0 0;
	text-indent:-8000px;
	overflow:hidden;
	line-height:0;
}
#topYService .icn_auc{background-position:-336px -64px;}
#topYService .icn_shp{background-position:-354px -64px;}
#topYService .icn_music{background-position:-372px -64px;}
#topYService .icn_bty{background-position:-389px -64px;}
#topYService .icn_real{background-position:-407px -64px;}
#topYService .icn_gurme{background-position:-425px -64px;}
#topYService .icn_travel{background-position:-443px -64px;}
#topYService .icn_ftne{background-position:-461px -64px;}
#topYService p{
	margin-bottom:2px;
	padding-bottom:1px;
	border-bottom:1px dotted #ccc;
	font-weight:bold;
}
#topYService ul{padding:3px 8px;}
#topYService .clm1{width:100%;}
#topYService li{
	width:49.6%;
	padding:2px 0;
	_padding:0;
}

/* topPickupArea */
#topPickupArea{
	margin-top:10px;
	padding:5px;
	border:1px solid #ccc;
}
#topPickupArea dt{
	color:#999;
	font-weight:bold;
}
#topPickupArea li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	margin-right:3px;
}
#topPickupArea a{color:#999 !important;}



/* topRingSrch */
#topRingSrch:after,
#topRingSrch dd ul:after,
#topRingSrch dd li:after{content:'';display:block;clear:both;}
#topRingSrch,
#topRingSrch dd ul,
#topRingSrch dd li{*zoom:1;}
#topRingSrch div.ctL,
#topRingSrch div.ctR{
	width:49.5%;
	background:#f9f8f2;
}
#topRingSrch .ctL{float:left;}
#topRingSrch .ctR{float:right;}
#topRingSrch .ttl{
	width:306px;
	height:68px;

}
#topRingSrch div.ctL .ttl{background-position:0 -95px;}
#topRingSrch div.ctR .ttl{background-position:-314px -95px;}
#topRingSrch .ttl a{
	display:block;
	width:306px;
	height:58px;
	text-indent:-8000px;
	overflow:hidden;
}
#topRingSrch div.ctL .ttl a:hover{background-position:0 -175px;}
#topRingSrch div.ctR .ttl a:hover{background-position:-314px -175px;}
#topRingSrch li.ctL,
#topRingSrch li.ctR{width:48.5%;}
#topRingSrch dl{
	padding:8px 10px 0;
	border-bottom:1px solid #e5e2ca;
}
#topRingSrch dt{
	padding-left:5px;
	border-left:4px solid #b8e233;
	font-weight:bold;
	line-height:1.3;
}
#topRingSrch dd{
	min-height:77px;
	_height:77px;
	margin-top:3px;
	padding:8px 0;
	border-top:1px dotted #ccc;
}
#topRingSrch dd .txt{
	float:right;
	width:51%;
}
#topRingSrch dd .txt a{display:block;}
#topRingSrch .icn_rnk1{
	margin-right:3px;
	vertical-align:top;
}
#topRingSrch dd .ph{
	float:left;
	border:1px solid #ccc;
}
#topRingSrch .srch{
	padding:6px 8px 7px;
	border-bottom:1px solid #e5e2ca;
}
#topRingSrch .srch li{
    padding: 1px 0 1px 6px;
	background-position: 0 -990px;
    background-repeat: no-repeat;
}


/* topKenJewAreaSrch */
#topKenJewAreaSrch:after,
#topKenJewAreaSrch dl:after{content:'';display:block;clear:both;}
#topKenJewAreaSrch,
#topKenJewAreaSrch dl{/zoom:1;}
#topKenJewAreaSrch{
	margin-top:1px;
	margin-bottom:10px;
	background:#fff url(../images/background/bg_srchFairLocal_t.png) no-repeat left top;
}
#topKenJewAreaSrch .allArea{
	margin:0 auto;
	padding:15px 0 15px 115px;
}
#topKenJewAreaSrch .allArea dt{
	clear:both;
	float:left;
	width:95px;
	font-weight:bold;
}
#topKenJewAreaSrch .localArea{
	margin:0 auto;
	padding:15px 20px 15px 23px;
}
#topKenJewAreaSrch .localArea dt{
	clear:both;
	float:left;
	width:83px;
}
#topKenJewAreaSrch .localArea dt,
#topKenJewAreaSrch .localArea dd{margin-bottom:5px;}
#topKenJewAreaSrch .localArea li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin:2px 2px 0 0;
	padding-right:4px;
	border-right:1px solid #333;
	line-height:1.1;
}
#topKenJewAreaSrch .localArea li a{line-height:1.1;}
#topKenJewAreaSrch .localArea .ctB{
	margin-right:0;
	padding-right:0;
	border-right:none;
}

/* topManual */
#topManual.twocol ul:after {content:'';display:block;clear:both;}
#topManual.twocol ul {/zoom:1;}

#topManual.twocol li{
	width:302px;
	float:left;
	margin-left:8px;
}

/* topKenKenArea */
#topKenKenArea ul{padding:10px 0;}
#topKenKenArea li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	width:32.8%;
	padding-bottom:3px;
	vertical-align:top;
}
#topKenKenArea li a,
#topKenKenArea dt a{
	background-repeat:no-repeat;
	background-position:0 -197px;
	padding-left:8px;
}
#topKenKenArea dl{
	padding:10px 0;
	border-top:1px dotted #ccc;
}
#topKenKenArea .ctB{padding-bottom:5px;}
#topKenKenArea dt{
	margin-bottom:3px;
	font-weight:bold;
}
#topKenKenArea dd span{
	margin-right:5px;
	font-weight:bold;
}
/* topKenFair */
#topKenFair .box:after,
#topKenFair .check dl:after{content:'';display:block;clear:both;}
#topKenFair .box,
#topKenFair .check dl{/zoom:1;}
#topKenFair h3{
	margin:10px 0 5px;
	padding-left:5px;
	border-left:4px solid #b8e233;
	color:#79a805;
	font-size:107.7%;
	font-weight:bold;
	line-height:1.2;
}
#topKenFair .txt{
	padding:5px 0;
	border-top:1px dotted #ccc;
}
#topKenFair .box{
	padding:5px;
	background-color:#e8efd1;
}
#topKenFair .ctL{
	float:left;
	width:205px;
}
#topKenFair .ctR{
	float:right;
	width:395px;
}
#topKenFair .tt{
	padding:2px 5px 2px 18px;
	background-color:#b2cb64;
	background-position:4px -2167px;
	background-repeat: no-repeat;
	color:#fff;
	font-weight:bold;
}
#topKenFair .ctR .tt{background-position:4px -2247px; background-repeat: no-repeat; }
#topKenFair .ywed-md55 div.dp-nav-prev {left:25px;}
#topKenFair .ywed-md55 div.dp-nav-next {right:25px;}
#topKenFair .check{padding-top:5px;}
#topKenFair .check dl{padding:3px 0;}
#topKenFair .check dt{
	float:left;
	width:95px;
	font-weight:bold;
}
#topKenFair .check dd{
	float:left;
	width:300px;
}
#topKenFair .check li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin-right:7px;
	/margin-right:0;
}
#topKenFair .check li input{
	margin-right:2px;
	/margin-right:0;
	vertical-align:middle;
}
body:first-of-type #topKenFair .check li input{vertical-align:0.1em;}/* safari only */
html>/**/body #topKenFair .check li input, x:-moz-any-link, x:only-child{vertical-align:middle!important;}/* Firefox 1.5 and newer [!] */
#topKenFair .btn{
	display:inline-block;
	width:100%;
	margin:5px auto 0;
	padding:7px 0 3px;
	background-color:#f3f7e5;
	text-align:center;
}
#topKenFair .srch_btn_pk21 input{width:60px;}
#topKenFair .btn p{margin:3px;}

/* topKenFairSrch */
#topKenFairSrch .srch{
	padding:6px 5px;
	background-color:#E8EFD1;
}
#topKenFairSrch .area{
	min-width:85px;
	_width:85px;
}
#topKenFairSrch p,
#topKenFairSrch .srch_btn_pk21{float:left;}
#topKenFairSrch p select{margin:0 8px 0 2px;}
#topKenFairSrch .srch_btn_pk21 div{/display:inline!important;}
#topKenFairSrch .srch_btn_pk21 input{width:60px;}
#topKenFairSrch .srch:after,
#topKenFairSrch .wrap:after{content:'';display:block;clear:both;}
#topKenFairSrch .srch,
#topKenFairSrch .wrap{/zoom:1;}
#topKenFairSrch .ctL{
	float:left;
	width:49%;
}
#topKenFairSrch .ctR{
	float:right;
	width:49%;
}
#topKenFairSrch h3{
	margin:10px 0 5px;
	padding-left:5px;
	border-left:4px solid #b8e233;
	color:#79a805;
	font-size:114.5%;
	font-weight:bold;
	line-height:1.2;
}
#topKenFairSrch h4{
	color:#916622;
	font-size:108%;
	font-weight:bold;
}
#topKenFairSrch .box{
	padding:8px 0 10px;
	border-top:1px dotted #ccc;
}
#topKenFairSrch .ph{
    position:absolute;
	/display:inline;
	/zoom:1;
    width:60px;
    height:60px;
    top:0;
    left:0;
    vertical-align:bottom;
	border:1px solid #ccc;
}
#topKenFairSrch dl{
    position: relative;
	padding-left:70px;
	min-height:60px;
	_height:60px;
}
#topKenFairSrch dt{font-weight:bold;}
#topKenFairSrch dd img{vertical-align:bottom;}
#topKenFairSrch .more{
	width:100%;
	padding:5px 0;
	border-top:1px dotted #ccc;
	text-align:right;
}

/* zannseki icon */
.icn_zanseki01,.icn_zanseki02,.icn_zanseki03{display:inline-block;width:47px;height:17px;text-indent:-8000px;}
.icn_zanseki01{margin:2px 0 0 5px;background-position:-308px -141px;}
.icn_zanseki02{margin:2px 0 0 5px;background-position:-357px -141px;}
.icn_zanseki03{margin:2px 0 0 5px;background-position:-406px -141px;}

/* topKenKeySrch */
#topKenKeySrch{
	margin-top:10px;
	padding:10px;
	border:1px solid #f2ebe1;
	background-color:#f5f3f0;
	text-align:center;
	/zoom:1;
}
#topKenKeySrch .srch{
	display:inline-block;
	/display:inline;
	/zoom:1;
	padding:2px 0 2px 20px;
	background-position:0 -1550px;
	background-repeat:no-repeat;
	text-align:center;
}
#topKenKeySrch .txt,
#topKenKeySrch .srch_btn_pk21{margin:0 3px;}
#topKenKeySrch .txt{
	width:220px;
	padding:2px 0 0 1px;
	line-height:1;
	vertical-align:middle;
}
#topKenKeySrch .srch_btn_pk21 input{width:60px;}
#topKenKeySrch dl:after{content:'';display:block;clear:both;}
#topKenKeySrch dl{
	/zoom:1;
	margin:5px 20px 0;
	padding:4px;
	border:1px solid #ede9e4;
	background-color:#fff;
}
#topKenKeySrch dt{
	float:left;
	width:106px;
	height:21px;
	background-position:0 -42px;
	text-indent:-8000px;
	line-height:1;
}
#topKenKeySrch dd{
	float:left;
	width:435px;
	padding:1px 0 0 5px;
	text-align:left;
}
#topKenKeySrch em{
	margin-right:3px;
	font-size:114.5%;
	font-weight:bold;
	vertical-align:-0.05em;
}
html>/**/body #topKenKeySrch em, x:-moz-any-link, x:only-child{vertical-align:-0.1em!important;}/* Firefox 1.5 and newer [!] */

/* topKenListTheme(search theme list) */
#topKenListTheme h3{
	margin:10px 0 5px;
	padding-left:5px;
	border-left:4px solid #b8e233;
	color:#79a805;
	font-size:107.7%;
	font-weight:bold;
	line-height:1.2;
}
#topKenListTheme ul{
	padding-top:5px;
	border-top:1px dotted #ccc;
}
#topKenListTheme li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	width:194px;
	text-align:left;
	padding:5px 3px;
	/padding:5px;
	vertical-align:top;
}
#topKenListTheme dt{
	padding:3px 0;
	font-weight:bold;
}
#topKenListTheme .photo img{
	margin-bottom:2px;
	padding:1px;
	border:1px solid #b1aca9;
	vertical-align:bottom;
}
#topKenListTheme .tyumoku{
	margin-top:3px;
	background:url(../images/background/bg_srchKenTheme.gif) repeat-x 0 0;
}
#topKenListTheme .tyumoku span{
	display:block;
	width:55px;
	height:19px;
	background-position:-505px -44px;
	text-indent:-8000px;
	line-height:1;
}
#topKenListTheme dd{line-height:1.23;}
#topKenListTheme .more{text-align:right;}